WordPress.org

Ready to get started?Download WordPress

Forums

Google Analytics by Yoast
[Plugin: Google Analytics for WordPress] Error Message in HTML View Source - Users Over Level 8 (2 posts)

  1. asvwebdesign
    Member
    Posted 2 years ago #

    I get this message after I've installed Google Analytics for WordPress.

    The correct tracking code is in place, but this message appears in the html:

    <!-- Google Analytics tracking code not shown because users over level 8 are ignored -->

    Any help?

    http://wordpress.org/extend/plugins/google-analytics-for-wordpress/

  2. dsgncr8or
    Member
    Posted 2 years ago #

    Same issue... put in manually.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic